
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AsyncCd", "AsyncCd.vcxproj", "{8DB3D140-959C-4716-B55B-FE90A5DEA7A2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		DebugUnicode|Win32 = DebugUnicode|Win32
		Release|Win32 = Release|Win32
		ReleaseUnicode|Win32 = ReleaseUnicode|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8DB3D140-959C-4716-B55B-FE90A5DEA7A2}.Debug|Win32.ActiveCfg = Release|Win32
		{8DB3D140-959C-4716-B55B-FE90A5DEA7A2}.Debug|Win32.Build.0 = Release|Win32
		{8DB3D140-959C-4716-B55B-FE90A5DEA7A2}.DebugUnicode|Win32.ActiveCfg = ReleaseUnicode|Win32
		{8DB3D140-959C-4716-B55B-FE90A5DEA7A2}.DebugUnicode|Win32.Build.0 = ReleaseUnicode|Win32
		{8DB3D140-959C-4716-B55B-FE90A5DEA7A2}.Release|Win32.ActiveCfg = Release|Win32
		{8DB3D140-959C-4716-B55B-FE90A5DEA7A2}.Release|Win32.Build.0 = Release|Win32
		{8DB3D140-959C-4716-B55B-FE90A5DEA7A2}.ReleaseUnicode|Win32.ActiveCfg = ReleaseUnicode|Win32
		{8DB3D140-959C-4716-B55B-FE90A5DEA7A2}.ReleaseUnicode|Win32.Build.0 = ReleaseUnicode|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
